Upgrade jQuery.colorbox to latest version (1.3.19.1) #22

Merged
merged 1 commit into from Apr 27, 2016

2 participants

@jammycakes

This is necessary to allow the "about" and "share" popups to work correctly with jQuery 1.5+.

@jammycakes jammycakes Upgrade jQuery.colorbox to latest version (1.3.19).
This is necessary for compatibility with jQuery 1.5+
69ffec7
@nikolas nikolas merged commit 1763aa3 into internetarchive:master Apr 27, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment